[centos-users 562] javaについて

Yutaka Doumae doumae @ joy.ocn.ne.jp
2007年 9月 17日 (月) 10:18:38 JST


堂前です

centos 4.5 で以下を使ってみようかなと思ったのですが
http://www.jpackage.org/

JPP 1.7 でも java-1.4.2ベースなんですね
Java使用の方は jpackage 使われている方が多いのでしょうか?
#自分は普段は sun からjdk-1.5 をDLしてます
#まぁ 好みなのですが

-- 
doumae @ joy.ocn.ne.jp




centos-users メーリングリストの案内